/* Measurements Grade 3 Measuring Jugs */

table.measuringjugs  { 
	margin: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	border-collapse: separate;
	width: 90%;
	text-align: left;
	font-family: Comic Sans MS, sans-serif; 
	font-size: 12pt;
}

#instructions2 {
	padding-top: 10px;
	font-size: 13pt;
}

td {
	text-align: center;
}

td.jug img {
	height: 190px; 
	width: 180px;
}

td.liters {
	line-height: 26pt;  
	padding: 4px 0px 0px 10px;
	text-align: left;	
	font-size: 16pt;
}



